@charset "utf-8";
select { -webkit-appearance: none; } 
body,img,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,select,option,input,textarea,fieldset,p,blockquote,table,tr,th,td,a {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
}
a{text-decoration:none; color:#e4ac00;}
h1              { font-size: 2em; margin: .67em 0 }
h2              { font-size: 1.5em; margin: .75em 0 }
h3              { font-size: 1.17em; margin: .83em 0 }
h4, p,
blockquote, ul,
fieldset, form,
ol, dl, dir,
menu            { margin: 1.12em 0 }
h5              { font-size: .83em; margin: 1.5em 0 }
h6              { font-size: .75em; margin: 1.67em 0 }
body {
	
	background-color:#fff;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
	font-size:12pt;
	color:#000;
	text-align: center;
}

#allcontent{
	
	max-width:750px;
	margin:auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	background-image:url("slika-under-construction.jpg");
	background-position: bottom center;
	background-repeat: no-repeat;

}

#logoimage{
	border:#e9e2c8 3px solid;
	margin-top:50px;
}

#uctextsrb{
	width:330px;
	float:left;
	text-align:right;
	padding:20px;
	border-right:#000 1px solid;
	
	padding-top:0px;
	margin-top:50px;
}
#uctexten{
	width:340px;
	float:right;
	text-align:left;
	padding:20px;
	padding-top:0px;
	margin-top:50px;
	padding-left:0px;
}
#uctextend{
	width:750px;
	float:none;
	clear:both;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	
}




